.rezin {  width: 100%; display: table; }
.rezin td { display: table-cell; vertical-align: top; }
.rezin td.center { width: 95%; position: relative; text-align: center;}
.center2 { width: 100%; max-width: 1600px; min-width: 1200px; height: 100%; position: relative; display: inline-block; text-align: left; }

#index { width: 100%; height: 773px; overflow: hidden; position: relative;  }
#index-img { position: absolute; min-width: 100%; min-height: 100%; z-index: 1;}
#index-cont { position: absolute; z-index: 3; width: 100%; margin-top: 30px; height: 290px; }
#index-cont .cont-bg { background: url('/media/images/index-bg.png'); opacity: 0;  }
#index-cont .cont { background: #fff; }

#index input[type=text] { border: 1px solid #dadada; border-top: 1px solid #c5c6c6;  color: #585858; }
#index input[type=text], #index button { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; line-height: 1; padding: 10px 15px; font: 13px Arial; }
#index button { background: #af2a30; color: #fff; border: 1px solid #af2a30; cursor: pointer; }
#index button:hover, #index button:disabled { background: #f43c45; border: 1px solid #f43c45; }

#index .rezin { height: 100%; position: absolute; z-index: 2;}

#index-search { width: 506px; padding: 10px; position: absolute; z-index: 4; right: 0; bottom: 0; }
#index-search .cont { padding: 10px; }
#index-search p { padding-left: 100px; min-height: 36px; margin: 0; }
#index-search p nobr { display: inline-block; position: absolute; margin-left: -100px; width: 100px; font: 13px Arial; color: #585858; font-weight: bold; margin-top: 11px; }
#index-search p label { display: inline-block; width: 55px; line-height: 30px; color: #585858; font-weight: normal; cursor: pointer; margin: 0;}
#index-search p label input[type=checkbox], #index-search p label input[type=radio] { margin-right: 5px; }
#index-search p span { margin: 0 5px; line-height: 36px; display: inline-block;}

#index-search .dealtype label { width: 80px; line-height: 36px; margin-top: 8px; }
#index-search .district { padding-top: 5px; }
#index-search .district nobr { margin-top: 6px; }
#index-search .btn { margin-top: 20px;}
#index-search .btn button { margin-left: -2px;}
#index-search .btn a { position: absolute; margin-left: -100px; text-decoration: underline; color: #af2a30; margin-top: 8px; }
#index-search .btn a:hover { text-decoration: none; }

#index-subscr { width: 506px; padding: 10px; text-align: right; position: absolute; bottom: 0; left: 0; }
#index-subscr h2 { margin: 0; padding: 0;}
#index-subscr h2 span { display: block; font-size: 13px; }
#index-subscr p { margin: 30px 0; }
#index-subscr button { margin-left: 10px; }
#index-subscr .cont { background: #fff url('/media/images/index-subscr.png') no-repeat 12px 12px; padding: 12px 12px 12px 100px;  }

#index-cont2 { position: absolute; z-index: 4; width: 100%; background: url('/media/images/index-bg-2.png'); padding-right: 10px; top: 348px;}
#index-cont2 table { width: 100%; position: relative; }
#index-cont2 table td { vertical-align: top; text-align: left; padding: 10px 0 0 10px; }
#index-cont2 table td a, #index-cont2 table td a * { cursor: pointer !important; }
#index-cont2 table td a { display: block; position: relative; width: 100%; margin-bottom: 10px; opacity: 0.8;}
#index-cont2 table td a:hover { opacity: 1;}
#index-cont2 table td a span { color: #fff; font: 23px Arial; text-transform: uppercase; position: absolute; line-height: 1.2; }
#index-cont2 table td a span label { display: block; text-decoration: none; font-size: 13px; }
#index-cont2 table td a span label.n2 { margin-bottom: 2px; margin-top: 5px;}
#index-cont2 table td i { position: relative; display: block; width: 100%; height: 100%; overflow: hidden; }
#index-cont2 table td i img { position: absolute; width: 100%; min-height: 100%; }
#index-cont2 table .size1-width {}
#index-cont2 table .size2-width { width: 496px; }
#index-cont2 table a.size1-height { height: 207px; }
#index-cont2 table a.size2-height { height: 157px; }
#index-cont2 table a.size3-height { height: 376px; }

#cube-streetretail span { left: 10px; bottom: 10px; }
#cube-bestsellers { opacity: 1 !important; background: #af2a30 url('/media/images/index-cube-bestsellers.png') no-repeat top right; }
#cube-bestsellers:hover { background: #f43c45 url('/media/images/index-cube-bestsellers.png') no-repeat top right; }
#cube-bestsellers span { left: 10px; bottom: 10px; }
#cube-moscowcity span { text-align: center; width: 100%; bottom: 10px; }
#cube-metro { opacity: 1 !important; background: #af2a30 url('/media/images/index-cube-metro.png') no-repeat top left; }
#cube-metro:hover { background: #f43c45 url('/media/images/index-cube-metro.png') no-repeat top left; }
#cube-metro span { right: 10px; bottom: 10px; text-align: right;}
#cube-osob span { left: 10px; bottom: 10px; }
#cube-loft span { left: 10px; bottom: 10px; }

#maintext { line-height: 1.4; font-size: 14px; color: #333; position: relative; padding: 30px 0; }
#maintext h1 { display: block; position: relative; width: 100%;}

#spec {  background: #f1f1f1; padding: 30px 0 50px 0; border-bottom: 5px solid #a70017; font-family: 'Open Sans', sans-serif; }
#spec h2 { display: block; padding: 0; margin: 0; text-align: left; margin-bottom: 30px; font: 21px Arial; }
#spec h2 a { float: right; font-size: 13px;}
#spec h2 a span { border-bottom: 2px solid #939393; padding-bottom: 4px; }
#spec .center2 table { width: 100%; }
#spec .center2 table td { text-align: left; width: 24%; }
#spec .center2 table td.flush { width: 25px;}
#spec .center2 table td.flush:last-of-type { display: none; }
#spec .center2 table td div { background: #fff; height: 100%;}
#spec .center2 table td div img { width: 100%; }
#spec .center2 table td div p { padding: 18px 20px 20px 11px; margin: 0; }
#spec .center2 table td div p label { display: block; font-weight: normal; line-height: 1; padding: 0;font-size: 14px;  }
#spec .center2 table td div p label.title { color: #444; line-height: 1.3; height: 35px; color: #3f3f3f; font-weight: bold; }
#spec .center2 table td div p label.addr { color: #808080; margin: 0 0 13px 0; font-size: 11px; }
#spec .center2 table td div p label.price { font-size: 14px; color: #8f3844; text-align: right; }
#spec .center2 table td div p label.price span { font-weight: bold; }